/* 
  MinorReleaseExtraStrings.strings
  BlueHarvest

  Created by Ross Tulloch on 24/11/2013.

*/

"WELCOME" = "欢迎使用 BlueHarvest";

/* Welcome text. */
"INFO_TEXT" = "BlueHarvest 会把 OS X 元数据（包括 .DS_Store 文件和 ._ 文件）屏除在您的非 Mac 格式存储设备之外。BlueHarvest 在您工作时自动清理这些设备，一点都不用您操心。\n\n如您想对某一个设备即时进行清理，您可右击（CTRL 键单击）在 Finder 中的磁盘或文件夹，并在 BlueHarvest 菜单中选“使用 BlueHarvest 来清理...“\n\n要为全部非 Mac 磁盘或网络磁盘选择选项，请单击左方的选项。要为任何一个磁盘选择选项，请单击下方的 + 按钮。";

/* Menu item */
"Open At Login" = "在登录时打开";

// Example: Last folder cleaned: "foobar" at 12:34 PM on 23/1/2013.
"Last folder cleaned: \"%@\" at %@ on %@." = "上一个被清理的文件夹：在 %@ 的 %@ 上的 \"%@\" 。";

